Web Hosting Forum | Lunarpages


*
Welcome, Guest. Please login or register.
Did you miss your activation email?



Login with username, password and session length
July 31, 2014, 09:49:25 PM

Pages: [1]   Go Down
  Print  
Author Topic: Plesk 8.6 + PHP 5.3 Database Error  (Read 8502 times)
aliefmaksum
Space Explorer
***
Offline Offline

Posts: 8


« on: July 11, 2011, 07:54:05 PM »

Hello,
Recently because wordpress decide to only support php 5.3 above for their latest release, i just update the php to 5.3 using yum.
The update went well and it seems it also update the mysql (maybe for compatibility).
However, now there's something strange in the database. Some table didn't appear although it is there. (accessed from wordpress is ok)
I also try to create new user for a database and here is the message:

My plesk version is 8.6.

Does anybody know what's wrong?

Thank you..


* edited.PNG (8.48 KB, 508x276 - viewed 791 times.)
« Last Edit: July 11, 2011, 07:55:42 PM by aliefmaksum » Logged
Pages: [1]   Go Up
  Print  
 
Jump to: